#my_body {
	width: 982px;
	margin:0 auto;
	border-left:0px solid #000;
	border-right:0px solid #000;
}

#my_header {
	height:80px;
}

#my_navigation {
	float: left;
	width: 158px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 12px;
}

#menu_frame {
	margin-bottom: 6px;
	background-color: #f7fff7;
	border: 1px solid #77aaff;
}

.section {
	margin-top: 0px;
	margin-left: 0px;
	font-size: 16px;
	background-color: #d2e4fc;
}

#my_footer {
	clear: both;
	margin-top:5px;
	border-top:1px solid #77aaff;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0066cc;
}

#mymain {
	margin-left: 164px;
	padding: 0;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 12px;
}

#location {
	margin-left: 164px;
	margin-top: 6px;
	padding: 0;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 12px;
}

#wide_adsense {
	text-align: center;
	margin-left: 164px;
	margin-top: 6px;
	padding: 0;
}

a,a:visited{text-decoration:none; color: #0066cc}
a:hover{text-decoration:underline; color: #ff2040}

img{border:0;}

.left_index {
	float: left;
	width: 50%;
	margin-left: 3px;
}

.left_index2 {
	margin-left: 3px;
}

.right_index {
	margin-right: 3px;
}

.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}